 @media screen and (min-width: 1024px) {
	.widget_fixed {
		position: fixed;
		top: 60px;
		max-width: 336px;
		z-index: 1;
		-webkit-transform: translateZ(0);
	}
}

#rsya2{
height:300px;
width:300px;
		}

@media screen and (min-width: 1060px)
 {
 #wrapper{ width: 1060px;}
 #right {width:338px;float:right;}
 #mainmenu ul li a
{
padding-left:12px;
padding-right:10px;
}
#rsya2{
height:600px;
width:300px;
		}
}
#menu #mobile_button{display:none;}
#mainmenu ul li a#show_secondary{display:none;}

@media screen and (max-width:740px){
#wrapper #left_viral.bottomblock .right_block
{margin-left:10px;margin-right:0px}

#wrapper #left_viral.bottomblock td
{display:block;}
#contentShifter
{
	display:none;
}
#wrapper .frontblock td{
	max-width: 100%;
	display:block;
}
#wrapper #blockbest
{
	display:none;
}
#wrapper .frontblock td .firstblock .text a
{
	margin:3px 0px 0px 0px;
}
#wrapper .frontblock td .blocknum
{
	margin-right:0px;
}
#wrapper .frontblock td img{
	width: 100%;
	height:auto;
	float:none;
}
#wrapper #amainwrapper
{
	margin:23px 12px 0px 12px
}
#wrapper .frontblock .secondaryblock a.nodetitle, #wrapper .frontblock td .firstblock .text a
{
	font-size:22px;
	line-height:26px;
}
#wrapper .frontblock .secondaryblock,#wrapper .frontblock .firstblock
{
margin-bottom:20px;	
}
#wrapper .frontblock td .firstblock .text a
{
	height: auto;
}
#wrapper .frontblock .secondaryblock a.imagehref
{
	width:100%;
}
#wrapper .frontblock .secondaryblock a.imagehref img
{
	max-width:100%;
	height:auto;
	width:100%;
}
#wrapper .frontblock .firstblock .description
{
	display:none;
}
#wrapper .frontblock .secondaryblock .text
{
	float:none;
	width:100%;
	margin:0px;
}
.view-kategoriya .views-field-field-article-description-value
{
	width:100%;
	float:none;
}
.view-kategoriya .views-field-field-main-image200x200-fid
{
	float:none;
	margin:5px 0px;
}
.view-kategoriya .views-field-field-main-image200x200-fid img
{
	width:100%;
}
#mainmenu ul{max-width:100%;margin:-2px auto;}
#wrapper #menu #mainmenu li a
{
border-bottom:none;
}
iframe
{
max-width:100%;
height:auto}
#wrapper #menu
{
border-bottom:1px solid black;
}
#wrapper #footer,#shapka .cel, #left .frontblock
{
	display:none;
}
#wrapper #afterarticle .relatedtitle
{
font-size:1.2em;
}
#wrapper #articlesblock
{
width:100%;
	max-width: 100%;
	border-spacing:0px;
}
#wrapper table#articlesblock td
{
	width:100%;
	
}
#wrapper #left, #wrapper left.mainpage
{
	margin:0px;
	border:none;
}
#wrapper #left h3, #wrapper .zagolovok3{font-size:1.2em;}
#wrapper #left h1{font-size:1.45em;}
#wrapper #TM_62,#wrapper #tm-tb-62{max-width:100%;}
#wrapper #content #left #article{padding:5px 5px 5px 10px;}
#wrapper #yandexdirecttop, #wrapper #yandexdirecttop{max-width:100%;margin-left:-20px;padding-left:10px;margin-right:-5px;padding-right:5px;overflow:hidden;}
#wrapper #shapka{max-width:100%;background:url(images/kakbog.jpg) top center no-repeat;margin-top:5px;}
#wrapper #news .title{margin-left:-10px;}
#wrapper #lastarticles .anotherarticles{font-size:12px;}
#wrapper #lastarticles .anotherarticles a,#wrapper #lastarticles #news .articletitle a{font-size:1.4em;}
#wrapper #lastarticles #news .articletitle a{width:100%;margin:10px 0px 5px 0px;}
#wrapper #anotherlastarticles #news p{display:inline;width:auto;float:none;margin:0px;text-indent:0px;}
#wrapper .view-categoriya .views-field-field-main-image200x200-fid{}
#wrapper .views-field-field-article-description-value{font-size:1.1em;}
#wrapper #lastarticles .reviewarticleimage , #wrapper .view-kategoriya .views-field-field-main-image200x200-fid{max-width:100%;}
#wrapper #lastarticles .reviewarticleimage img, #wrapper .view-kategoriya .views-field-field-main-image200x200-fid img{width:25%;height:auto;margin:0px 10px 0px 0px;}
#wrapper #category .view-display-id-embed_1 .views-field-field-main-image200x200-fid img {
	width:100%;height:auto;margin:0px 0px 0px 0px;}

#wrapper .view-kategoriya .views-field-field-main-image200x200-fid img{margin-right:10px;line-height:1.5em;}
#wrapper #lastarticles .article, .view-kategoriya .views-row{border-bottom:none;border-top:1px solid #CCC;margin-top:15px;padding-top:5px;}

#wrapper #lastarticles .article, .view-kategoriya .views-row-first{border-bottom:none;border-top:none;}
#wrapper #lastarticles .articledescription, #wrapper #lastarticles .articletitle a{display:block;max-width:100%}
#wrapper #lastarticles .articledescription{font-size:1.1em;}
#lastarticles .readallblock{display:none;}
#wrapper #newsblock{width:100%;height:420px;}
#wrapper #newsblock.first {height:490px;}
.mainpage{max-width:100%;}
#wrapper #lastarticles .article, .view-kategoriya .views-row{padding-left:10px;padding-right:2px;}
#wrapper #lastarticles .readallblock .readall{margin:0px;}
#wrapper #newsblock div.title span.title{margin-left:10px;}
#wrapper .lifestyleblock .lifestyleimage{margin:7px 7px 5px 5px;width:auto;height:auto;max-width:100%;background-color:transparent;}
#wrapper .lifestyleblock .title{margin:0px;padding:7px 3px 7px 7px;text-align:left;}
#wrapper .lifestyleblock img{width:100%;padding:0px;border:0px;margin:0px;height:auto;border:1px solid #CCC;padding:1px;background-color:#FFF;}
#wrapper #news{height:auto;padding-left:10px;max-width:100%;padding-right:2px;}
#wrapper #lifestyle{background-color:#EEE;padding-bottom:10px;}
#wrapper .lifestyleblock .title a{font-size:1.4em;}
#wrapper #news p{font-size:12px}
#wrapper #newsblock .articletitle a, #wrapper #lastarticles .articletitle a, #wrapper .view-kategoriya .views-field-title a{font-size:14px;}
#wrapper #left.frontpage .articleimage{float:left;}
#wrapper #left.frontpage .articleimage{width:30%;}
#wrapper #left.frontpage .articleimage img{width:100%;height:auto;margin:0px;}
#wrapper #newsblock.first .articletitle{max-width:100%;width:65%;}
#wrapper #newsblock.first .articletitle a{display:block; }
#wrapper #news p{width:65%;}
#wrapper #newsblock.first #news p{padding:0px;float:left;width:65%;}
#wrapper .lifestyleblock{width:50%;font-size:12px;margin:0px;height:auto;}
#wrapper .lifestyleblock.prelastblock{width:51%;}
#wrapper .lifestyleblock.lastblock{width:49%;}
#wrapper #left.frontpage{padding:0px;}
#wrapper #thumbnailfront{display:none;}
#wrapper .receptdnya{display:none;}
#newsblock.first,.frontpage #newsblock, #newsblock.first .articletitle,#newsblock .articletitle,#newsblock.first #news p,.frontpage #newsblock{max-width:100%;}
#newsblock .articletitle{display:block;width:100%;}
#wrapper #ppager ul li, #wrapper .item-list ul li{display:block;float:left;margin:0px 0px 10px 10px;padding:0px;border:none;background-color:transparent;}
#wrapper .item-list ul li.pager-ellipsis,#wrapper #ppager ul li.pager-ellipsis{display:none;}
#wrapper #ppager ul li a, #wrapper .item-list ul li a, #wrapper #ppager ul li.pager-current,#wrapper .item-list ul li.pager-current{display:block;font-size:1em;padding:7px;background-color:#EEE;border:1px solid #CCC;}
.mainpage{max-width:100%;padding:0px;}
#wrapper #ppager ul li a, #wrapper .item-list ul li a{}
#wrapper .view-kategoriya .views-field-field-article-description-value{margin:0px;}
#wrapper .view-kategoriya .views-field-title a{margin:5px 0px;border:none;color:#BE1C22;}
#wrapper .razdelnewtitle{padding-top:15px;font-size:1.7em;}
#wrapper .razdelnewtitle span.title{margin-left:5px;}
#wrapper .view-kategoriya .views-row{height:auto;max-width:100%;padding:10px 10px;}

#mobile_button span#mobs2{display:none;}
body #wrapper{max-width:100%;border:none;}
body #wrapper #content{margin:0px;max-width:100%;}
#left{float:none;max-width:100%;}
#afterarticle #taxarticles img{width:97%;height:auto;margin:0px;max-width:97%;float:none;}
#afterarticle #taxarticles table{width:100%;margin:0px;max-width:100%;}
#afterarticle #taxarticles td{width:45%;padding:0px;text-align:center;vertical-align:top;}
#afterarticle #taxarticles td:nth-child(even){border:none;}
#wrapper #afterarticle{padding-right:9px;}
#afterarticle #taxarticles{max-width:100%;}
#afterarticle #taxarticles a, #afterarticle #taxarticles .taxtitle a{text-align:center;color:#BE1C22;font-size:12px;width:100%;padding:0px;height:75px;}
#taxarticles .taxtitle a{padding:5px 0px;}
#afterarticle .taxtext{display:none;}
#afterarticle #taxarticles .title{display:none;}
.breadcrumbs,#right,#shareblock,#footermenu,.search,.registration,#gnezdo{display:none;}
#wrapper #menu{margin:0px;max-width:100%;background:none;clear:both;}
#wrapper #menu #mainmenu{height:auto;display:none;}
#wrapper #menu #mainmenu li{float:none;display:block;width:100%;max-width:100%;}
#wrapper #menu #mainmenu li{background:url(images/activemenubackground.jpg) white repeat-x;}
#wrapper #menu #mainmenu li a, #mobile_button a{max-width:100%;border-top:1px solid black; display:block;float:none;background:url(images/activemenubackground.jpg) white repeat-x;}
#mobile_button a{display:block;height:26px;color:#000;padding:10px 14px 0px 14px;text-decoration:none;font-size:14px;font-weight:bold;text-transform:uppercase;}
#wrapper #menu #mainmenu li a{text-align:left;position:inherit;}
#wrapper #menu #secondarymenu{height:auto;display:none;}
#wrapper #menu #secondarymenu ul li a{line-height:200%;font-size:14px;}
#content #left #article{border:none;font-size:1.15em;line-height:140%;}
#content #left #article i, #content #left #article em{text-decoration:underline;}
#topdirect, #bottomdirect
{    margin-left: 0px;
    padding-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
}
#content #left #article p{}
#article h3{clear:both;}
#left #article img.leftart,#left #article img.rightart{width:98%;display:block;float:none;margin:3px 0px;height:auto;}
#content #left #article img.leftart{}
#content #left #article img.rightart{}
td a.lightbox-processed{display:block;max-width:100%;padding-right:5px;}
#article table a.lightbox-processed img{padding:1px;}
#left #article table td img.leftart, #left #article table td img.rightart{width:100%;}
#left #article img
img{max-width:100%;height:auto;}
#left #article li img.leftart, #left #article p img.leftart,#left #article li img.rightart, #left #article p img.rightart
{
display:none;
}
#wrapper #lastarticles .article, .view-kategoriya .views-row-first{
	margin-top:0px;
	padding-top:0px;
}
}


@media screen and (max-width:540px){#wrapper #shapka{max-width:100%;background:url(images/kakbog_mobile.png) top center no-repeat;}
#wrapper #shapka a.logohref{width:100%;height:66px;display:block;position:inherit;}
#wrapper #mobile_button{display:block;padding-top:10px;}
}